@component('mail::message')
# Хо хо хо,

На първо място от екипа на Secret Santa, от Шоуто на Максимилиан Бербечелов и CollectiveView искаме да Ви благодарим, че се включихте в инициативата "Таен Дядо Коледа 2022"

Очакваме Ви за Голямото Разопаковане на *11 Декември (Неделя)* в студиото ни в Лозенец на адрес *Златовръх 51* вход Б (надолу по стълбите)!

@component('mail::panel')
Живото предаване започва в 11:00!
@endcomponent

Благодарим, страхотни сте!<br>
и Весели Празници!
@endcomponent